<!--
 ~ Copyright (C) 2016 The Android Open Source Project
 ~
 ~ Licensed under the Apache License, Version 2.0 (the "License");
 ~ you may not use this file except in compliance with the License.
 ~ You may obtain a copy of the License at
 ~
 ~      http://www.apache.org/licenses/LICENSE-2.0
 ~
 ~ Unless required by applicable law or agreed to in writing, software
 ~ distributed under the License is distributed on an "AS IS" BASIS,
 ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 ~ See the License for the specific language governing permissions and
 ~ limitations under the License
 -->
<manifest
  xmlns:android="http://schemas.android.com/apk/res/android"
  package="com.android.dialer.postcall">

  <application android:theme="@style/Theme.AppCompat">
  <activity
      android:name="com.android.dialer.postcall.PostCallActivity"
      android:exported="false"
      android:windowSoftInputMode="adjustResize"/>
  </application>
</manifest>
